---
version: "2.1"
services:
  ombi:
    image: lscr.io/linuxserver/ombi
    container_name: mangrana_ombi
    environment:
      - PUID=1026
      - PGID=100
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
    ports:
      - 3579:3579
    restart: unless-stopped
